html {
	width:100%;
	height:100%;
}


body {
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	
	font-family: 'Oxygen', sans-serif;
	color:#4c4c4c;
	font-size:14px;
	
	background:url(../images/bg.jpg);
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	
}


#top-bar {
	width:100%;
	height:60px;
	background:url(../images/topmenu.png);
	background-repeat:repeat-x;
	font-family: 'Nunito', sans-serif;
	font-size:18px;
	color:#fff;
	text-align:right;
	clear:both;
	line-height:55px;
}

.container {
	width:1000px;
	margin:auto;
	position:relative;
}

#facebook {
	width:33px;
	height:33px;
	float:right;
	margin-left:15px;
	margin-top:10px;
}

.clear {
	clear:both;
}

h1#logo {
	margin:0px;
	padding:0px;
	display:block;
	width:526px;
	height:261px;
	background-image:url(../images/logo.png);
	background-repeat:no-repeat;
	position:relative;
	z-index:1;
	float:left;
	top:-20px;

}

#menu {
	width:670px;
	height:50px;
	float:right;
	background-color:#563d20;
	opacity:0.99;
	position:absolute;
	z-index:6;
	right:0px;
	margin-top:50px;
	background-image:url(../images/menu_bg.png);
	background-repeat:repeat;
}

#banner {
	width:100%;
	height:300px;
	overflow:hidden;
	position:relative;	
	
    background-image:url(../images/banner.jpg);
	background-repeat:no-repeat;
	background-size:cover;
}

#banner-content {
	width:230px;
	height:260px;
	background-image:url(../images/black.png);
	background-repeat:repeat;
	position:absolute;
	right:30px;
	padding:10px;
	color:#fff;
	font-size:13px;
	
}

#banner-content h3 {
	padding:0px;
	margin:0px;
	border-bottom:solid 2px #6f5439;
	padding-bottom:3px;
	margin-bottom:5px;
	font-family: 'Nunito', sans-serif;
}




#row  {
	display: table-row;
	
}


#left {
		    width: 65%;
			padding:0;
			background-color: #f8f9f6;
			display: table-cell;
			vertical-align: top;
}


#left a {
	text-decoration:none;
	color:#0099cc;
}

#left a:hover {
	text-decoration:none;
	color:#5e3f1b;
}


#content-area {
	width:95%;
	margin:auto;
	overflow: hidden;
	padding-top:10px;
	
}

#right {
		width:35%;
		background-color:#5e411a;
		display: table-cell;
		padding:20px;
		color:#fff;
		vertical-align: top;
		
		
}


.menu li a {
	color: #fff;
	text-decoration: none;
}


.menu li a:hover {
	color: #b56a15;
	text-decoration: none;
}


#footer {
	width:100%;
	height:40px;
	background-color:#2c1b0b;
	color:#fff;
	font-size:11px;	
	background-image:url(../images/menu_bg.png);
	background-repeat:repeat;
}


#copyright {
	width:45%;
	float:left;
	text-align:left;
}

#by {
	width:45%;
	float:right;
	text-align:right;
}

#by a {
	text-decoration:none;
	color:#fff;
}


/********Module STYLE *******/

#right .moduletable {
	margin-bottom:35px;
}

#right .moduletable h3 {
	margin:0px;
	padding:0px;
	font-family: 'Nunito', sans-serif;
	font-size:18px;
	padding:5px 0px 5px 0px;
	border-top:solid 2px #906332;
	border-bottom:solid 2px #906332;
	text-shadow: 2px 1px 5px rgba(150, 150, 150, 0.51);
}



.item-page h2, .componentheading{
	background-image:url(../images/h2.png);
	background-repeat:repeat;
	width:98%;
	height:50px;
	color:#fff;
	font-family: 'Nunito', sans-serif;
	font-size:26px;	
	text-shadow: 2px 1px 5px rgba(150, 150, 150, 0.51);
	display:block;
	overflow:hidden;
	padding:10px 0px 0px 15px;
}





/**** misc *****/

.partner {
	width:50%;
	overflow:hidden;
	float:left;
}

.partner img {
	min-width:100%;	
}

.recommend {
	width:25%;
	float:left;
	vertical-align: middle;
	height:100%;
	display:inline-block;
}

.recommend img {
	max-width:100%;	
    display: block;
    margin-left: auto;
    margin-right: auto;
	
}

.error {
	display:block;
	color:#F00;
	padding-top:3px;	
}



/***** package ****/
.package_container {
	margin-bottom:25px;
}

.package_avatar {
	width:30%;
	float:left;

}

.package_gallery {
	float: left;
	width: 45%;
	margin-right: 10px;
	margin-bottom: 15px;

		padding:5px;
	background-color:#f2f2f2;
	border:solid 1px #dfdfdf;

	-webkit-box-shadow: 5px 5px 3px 0px rgba(50, 50, 50, 0.59);
	-moz-box-shadow:    5px 5px 3px 0px rgba(50, 50, 50, 0.59);
	box-shadow:         5px 5px 3px 0px rgba(50, 50, 50, 0.59);
}

.package_avatar  img {
	padding:5px;
	background-color:#f2f2f2;
	border:solid 1px #dfdfdf;
	max-width:100%;
	-webkit-box-shadow: 5px 5px 3px 0px rgba(50, 50, 50, 0.59);
	-moz-box-shadow:    5px 5px 3px 0px rgba(50, 50, 50, 0.59);
	box-shadow:         5px 5px 3px 0px rgba(50, 50, 50, 0.59);
}

.package_content {
	width:65%;
	float:right;

}



.ptable table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.ptable tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.ptable table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.ptable table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.ptable tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.ptable tr:hover td{
	
}
.ptable tr:nth-child(odd){ background-color:#e5e5e5; }
.ptable tr:nth-child(even)    { background-color:#ffffff; }.ptable td{
	vertical-align:middle;
	
	
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:8px;

	font-weight:normal;
	color:#000000;
}.ptable tr:last-child td{
	border-width:0px 1px 0px 0px;
}.ptable tr td:last-child{
	border-width:0px 0px 1px 0px;
}.ptable tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.ptable tr:first-child td{
		background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	background: -o-linear-gradient(top,#cccccc,b2b2b2);

	background-color:#cccccc;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#000000;
}
.ptable tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	background: -o-linear-gradient(top,#cccccc,b2b2b2);

	background-color:#cccccc;
}
.ptable tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.ptable tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}



.package_content h3 {
	font-family: 'Nunito', sans-serif;
	color:#4c4c4c;
	font-size:22px;
	padding:0px;
	margin:0px;
	margin-bottom:5px;
	text-shadow: 2px 1px 5px rgba(150, 150, 150, 0.51);
}

.package_amt {
	font-size:22px;
	color:#b56a15;
	text-shadow: 2px 1px 5px rgba(150, 150, 150, 0.51);
}

.package_menu  li a {
	color: #fff;
	text-decoration: none;
	font-size: 17px;
	
}

.package_menu  li a:hover {
	color: #b56a15;
	text-decoration: none;
}

.enquiry_table {
	width:100%;
	border:0px;	
}


table.enquiry_table th {
	width:30%;
	text-align:left;
	font-family: 'Nunito', sans-serif;
	color:#60411b;
	font-size:17px;	
	padding:10px 0px 10px 0px;
}

.inputbox {
	border:solid 1px #dfdfdf;
	padding:5px;
}

.button {
	background-color:#60411b;
	font-size:15px;
	padding:10px 15px 10px 15px;
	border:0px;
	cursor:pointer;
	color:#fff;
}


.button:hover {
	background-color:#0099cc;	
}


.img_left {
	float:left;
	margin:0px 15px 15px 0px;	
}

.img_right {
	float:right;
	margin:0px 0px 15px 15px;	
}


.div_left {
	float: left;
	width: 45%;
}

.div_right {
	float:right;
	width: 45%;
}

#eblog-wrapper {
	line-height: 30px;
}
